<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.3.11.60.104.10.2
Name: Dutch Death Report Limited
Description: Start template for the limited death statement that supports only these main types: natural death, stillbirth.
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026-closed">
   <title>Dutch Death Report Limited</title>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/*[not(@xsi:nil = 'true')][not(self::hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']])]"
         id="d40e737-true-d12925e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d40e737-true-d12925e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']] (rule-reference: d40e737-true-d12925e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/*[not(@xsi:nil = 'true')][not(self::hl7:realmCode[@code = 'nl'] | self::hl7:typeId[@root = '2.16.840.1.113883.1.3'][@extension = 'POCD_HD000040'] | self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2'] | self::hl7:id[not(@nullFlavor)] | self::hl7:code[(@code = '64297-5' and @codeSystem = '2.16.840.1.113883.6.1')] | self::hl7:effectiveTime[not(@nullFlavor)] | self::hl7:confidentialityCode[(@code = 'V' and @codeSystem = '2.16.840.1.113883.5.25')] | self::hl7:languageCode[@code = 'nl-NL'] | self::hl7:recordTarget[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.3']] | self::hl7:recordTarget[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.4']] | self::hl7:author[hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.7-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]] | self::hl7:custodian[hl7:assignedCustodian] | self::hl7:participant[@typeCode='CALLBCK'] | self::hl7:participant[@typeCode='SBJ'] | self::hl7:component[hl7:structuredBody])]"
         id="d40e797-true-d13106e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d40e797-true-d13106e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:realmCode[@code = 'nl'] | hl7:typeId[@root = '2.16.840.1.113883.1.3'][@extension = 'POCD_HD000040'] | hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2'] | hl7:id[not(@nullFlavor)] | hl7:code[(@code = '64297-5' and @codeSystem = '2.16.840.1.113883.6.1')] | hl7:effectiveTime[not(@nullFlavor)] | hl7:confidentialityCode[(@code = 'V' and @codeSystem = '2.16.840.1.113883.5.25')] | hl7:languageCode[@code = 'nl-NL'] | hl7:recordTarget[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.3']] | hl7:recordTarget[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.4']] | hl7:author[hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.7-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]] | hl7:custodian[hl7:assignedCustodian] | hl7:participant[@typeCode='CALLBCK'] | hl7:participant[@typeCode='SBJ'] | hl7:component[hl7:structuredBody] (rule-reference: d40e797-true-d13106e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:recordTarget[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.3']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.3'] | self::hl7:patientRole[not(@nullFlavor)][hl7:patient])]"
         id="d13159e44-true-d13178e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.3-2014-02-10T211503.html"
              test="not(.)">(DeathReportRecordTargetDeceased)/d13159e44-true-d13178e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.3'] | hl7:patientRole[not(@nullFlavor)][hl7:patient] (rule-reference: d13159e44-true-d13178e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:recordTarget[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.3']]/hl7:patientRole[not(@nullFlavor)][hl7:patient]/*[not(@xsi:nil = 'true')][not(self::hl7:id | self::hl7:addr | self::hl7:patient[hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.40.2.0.1.1-2017-12-31T000000.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.40.2.0.1.1-2017-12-31T000000.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d13159e57-true-d13215e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.3-2014-02-10T211503.html"
              test="not(.)">(DeathReportRecordTargetDeceased)/d13159e57-true-d13215e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:addr | hl7:patient[hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.40.2.0.1.1-2017-12-31T000000.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.40.2.0.1.1-2017-12-31T000000.xml')//valueSet[1]/conceptList/exception/@code]] (rule-reference: d13159e57-true-d13215e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:recordTarget[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.3']]/hl7:patientRole[not(@nullFlavor)][hl7:patient]/hl7:addr/*[not(@xsi:nil = 'true')][not(self::hl7:county | self::hl7:country)]"
         id="d13159e106-true-d13243e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.3-2014-02-10T211503.html"
              test="not(.)">(DeathReportRecordTargetDeceased)/d13159e106-true-d13243e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:county | hl7:country (rule-reference: d13159e106-true-d13243e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:recordTarget[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.3']]/hl7:patientRole[not(@nullFlavor)][hl7:patient]/hl7:patient[hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.40.2.0.1.1-2017-12-31T000000.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.40.2.0.1.1-2017-12-31T000000.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(@xsi:nil = 'true')][not(self::hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.40.2.0.1.1-2017-12-31T000000.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.40.2.0.1.1-2017-12-31T000000.xml')//valueSet[1]/conceptList/exception/@code] | self::hl7:birthTime)]"
         id="d13159e122-true-d13283e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.3-2014-02-10T211503.html"
              test="not(.)">(DeathReportRecordTargetDeceased)/d13159e122-true-d13283e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.40.2.0.1.1-2017-12-31T000000.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.40.2.0.1.1-2017-12-31T000000.xml')//valueSet[1]/conceptList/exception/@code] | hl7:birthTime (rule-reference: d13159e122-true-d13283e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:recordTarget[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.4']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.4'] | self::hl7:patientRole[not(@nullFlavor)])]"
         id="d13302e35-true-d13321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.4-2014-02-10T211503.html"
              test="not(.)">(DeathReportRecordTargetMother)/d13302e35-true-d13321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.4'] | hl7:patientRole[not(@nullFlavor)] (rule-reference: d13302e35-true-d13321e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:recordTarget[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.4']]/hl7:patientRole[not(@nullFlavor)]/*[not(@xsi:nil = 'true')][not(self::hl7:id | self::hl7:addr)]"
         id="d13302e48-true-d13349e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.4-2014-02-10T211503.html"
              test="not(.)">(DeathReportRecordTargetMother)/d13302e48-true-d13349e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:addr (rule-reference: d13302e48-true-d13349e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:recordTarget[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.4']]/hl7:patientRole[not(@nullFlavor)]/hl7:addr/*[not(@xsi:nil = 'true')][not(self::hl7:county | self::hl7:country)]"
         id="d13302e104-true-d13377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.4-2014-02-10T211503.html"
              test="not(.)">(DeathReportRecordTargetMother)/d13302e104-true-d13377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:county | hl7:country (rule-reference: d13302e104-true-d13377e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author[hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.7-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/*[not(@xsi:nil = 'true')][not(self::hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.7-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:time[not(@nullFlavor)] | self::hl7:assignedAuthor[hl7:assignedPerson])]"
         id="d13394e65-true-d13424e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="not(.)">(DeathReportAuthor)/d13394e65-true-d13424e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.7-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:time[not(@nullFlavor)] | hl7:assignedAuthor[hl7:assignedPerson] (rule-reference: d13394e65-true-d13424e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author[hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.7-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:assignedAuthor[hl7:assignedPerson]/*[not(@xsi:nil = 'true')][not(self::hl7:id[@root = '2.16.528.1.1007.5.1'] | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.3-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:addr | self::hl7:assignedPerson | self::hl7:representedOrganization)]"
         id="d13394e84-true-d13479e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="not(.)">(DeathReportAuthor)/d13394e84-true-d13479e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.5.1'] | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.3-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:addr | hl7:assignedPerson | hl7:representedOrganization (rule-reference: d13394e84-true-d13479e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author[hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.7-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:assignedAuthor[hl7:assignedPerson]/hl7:addr/*[not(@xsi:nil = 'true')][not(self::hl7:streetName | self::hl7:houseNumber | self::hl7:buildingNumberSuffix | self::hl7:additionalLocator | self::hl7:postalCode | self::hl7:city | self::hl7:country)]"
         id="d13394e113-true-d13540e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="not(.)">(DeathReportAuthor)/d13394e113-true-d13540e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:streetName | hl7:houseNumber | hl7:buildingNumberSuffix | hl7:additionalLocator | hl7:postalCode | hl7:city | hl7:country (rule-reference: d13394e113-true-d13540e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author[hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.7-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:assignedAuthor[hl7:assignedPerson]/hl7:assignedPerson/*[not(@xsi:nil = 'true')][not(self::hl7:name[not(@nullFlavor)])]"
         id="d13394e140-true-d13599e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="not(.)">(DeathReportAuthor)/d13394e140-true-d13599e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:name[not(@nullFlavor)] (rule-reference: d13394e140-true-d13599e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author[hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.7-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:assignedAuthor[hl7:assignedPerson]/hl7:assignedPerson/hl7:name[not(@nullFlavor)]/*[not(@xsi:nil = 'true')][not(self::hl7:given | self::hl7:prefix[not(@qualifier=following-sibling::hl7:prefix/@qualifier)] | self::hl7:family[not(@qualifier=following-sibling::hl7:family/@qualifier)] | self::hl7:delimiter | self::hl7:prefix[not(@qualifier=preceding-sibling::hl7:prefix/@qualifier)] | self::hl7:family[not(@qualifier=preceding-sibling::hl7:family/@qualifier)])]"
         id="d13394e142-true-d13625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="not(.)">(DeathReportAuthor)/d13394e142-true-d13625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:given | hl7:prefix[not(@qualifier=following-sibling::hl7:prefix/@qualifier)] | hl7:family[not(@qualifier=following-sibling::hl7:family/@qualifier)] | hl7:delimiter | hl7:prefix[not(@qualifier=preceding-sibling::hl7:prefix/@qualifier)] | hl7:family[not(@qualifier=preceding-sibling::hl7:family/@qualifier)] (rule-reference: d13394e142-true-d13625e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:author[hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.7-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:assignedAuthor[hl7:assignedPerson]/hl7:representedOrganization/*[not(@xsi:nil = 'true')][not(self::hl7:id | self::hl7:name[not(@nullFlavor)])]"
         id="d13394e261-true-d13675e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.5-2014-02-12T093632.html"
              test="not(.)">(DeathReportAuthor)/d13394e261-true-d13675e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:name[not(@nullFlavor)] (rule-reference: d13394e261-true-d13675e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:custodian[hl7:assignedCustodian]/*[not(@xsi:nil = 'true')][not(self::hl7:assignedCustodian[hl7:representedCustodianOrganization])]"
         id="d13692e32-true-d13706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.50-2015-01-26T150725.html"
              test="not(.)">(DocumentCustodian)/d13692e32-true-d13706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:assignedCustodian[hl7:representedCustodianOrganization] (rule-reference: d13692e32-true-d13706e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:custodian[hl7:assignedCustodian]/hl7:assignedCustodian[hl7:representedCustodianOrganization]/*[not(@xsi:nil = 'true')][not(self::hl7:representedCustodianOrganization)]"
         id="d13692e42-true-d13723e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.50-2015-01-26T150725.html"
              test="not(.)">(DocumentCustodian)/d13692e42-true-d13723e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:representedCustodianOrganization (rule-reference: d13692e42-true-d13723e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:custodian[hl7:assignedCustodian]/hl7:assignedCustodian[hl7:representedCustodianOrganization]/hl7:representedCustodianOrganization/*[not(@xsi:nil = 'true')][not(self::hl7:id[not(@nullFlavor)] | self::hl7:name)]"
         id="d13692e46-true-d13745e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.50-2015-01-26T150725.html"
              test="not(.)">(DocumentCustodian)/d13692e46-true-d13745e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[not(@nullFlavor)] | hl7:name (rule-reference: d13692e46-true-d13745e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[@typeCode='CALLBCK']/*[not(@xsi:nil = 'true')][not(self::hl7:associatedEntity[@classCode = 'CAREGIVER'])]"
         id="d13762e91-true-d13774e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="not(.)">(CallbackContact)/d13762e91-true-d13774e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:associatedEntity[@classCode = 'CAREGIVER'] (rule-reference: d13762e91-true-d13774e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[@typeCode='CALLBCK']/hl7:associatedEntity[@classCode = 'CAREGIVER']/*[not(@xsi:nil = 'true')][not(self::hl7:id[@root = '2.16.528.1.1007.5.1'] | self::hl7:code | self::hl7:addr | self::hl7:associatedPerson | self::hl7:scopingOrganization)]"
         id="d13762e97-true-d13811e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="not(.)">(CallbackContact)/d13762e97-true-d13811e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.5.1'] | hl7:code | hl7:addr | hl7:associatedPerson | hl7:scopingOrganization (rule-reference: d13762e97-true-d13811e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[@typeCode='CALLBCK']/hl7:associatedEntity[@classCode = 'CAREGIVER']/hl7:addr/*[not(@xsi:nil = 'true')][not(self::hl7:streetName | self::hl7:houseNumber | self::hl7:buildingNumberSuffix | self::hl7:additionalLocator | self::hl7:postalCode | self::hl7:city | self::hl7:country)]"
         id="d13762e123-true-d13870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="not(.)">(CallbackContact)/d13762e123-true-d13870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:streetName | hl7:houseNumber | hl7:buildingNumberSuffix | hl7:additionalLocator | hl7:postalCode | hl7:city | hl7:country (rule-reference: d13762e123-true-d13870e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[@typeCode='CALLBCK']/hl7:associatedEntity[@classCode = 'CAREGIVER']/hl7:associatedPerson/*[not(@xsi:nil = 'true')][not(self::hl7:name[not(@nullFlavor)])]"
         id="d13762e150-true-d13929e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="not(.)">(CallbackContact)/d13762e150-true-d13929e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:name[not(@nullFlavor)] (rule-reference: d13762e150-true-d13929e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[@typeCode='CALLBCK']/hl7:associatedEntity[@classCode = 'CAREGIVER']/hl7:associatedPerson/hl7:name[not(@nullFlavor)]/*[not(@xsi:nil = 'true')][not(self::hl7:given | self::hl7:prefix[not(@qualifier=following-sibling::hl7:prefix/@qualifier)] | self::hl7:family[not(@qualifier=following-sibling::hl7:family/@qualifier)] | self::hl7:delimiter | self::hl7:prefix[not(@qualifier=preceding-sibling::hl7:prefix/@qualifier)] | self::hl7:family[not(@qualifier=preceding-sibling::hl7:family/@qualifier)])]"
         id="d13762e152-true-d13955e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="not(.)">(CallbackContact)/d13762e152-true-d13955e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:given | hl7:prefix[not(@qualifier=following-sibling::hl7:prefix/@qualifier)] | hl7:family[not(@qualifier=following-sibling::hl7:family/@qualifier)] | hl7:delimiter | hl7:prefix[not(@qualifier=preceding-sibling::hl7:prefix/@qualifier)] | hl7:family[not(@qualifier=preceding-sibling::hl7:family/@qualifier)] (rule-reference: d13762e152-true-d13955e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[@typeCode='CALLBCK']/hl7:associatedEntity[@classCode = 'CAREGIVER']/hl7:scopingOrganization/*[not(@xsi:nil = 'true')][not(self::hl7:name[not(@nullFlavor)])]"
         id="d13762e272-true-d14000e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.41-2014-03-04T195817.html"
              test="not(.)">(CallbackContact)/d13762e272-true-d14000e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:name[not(@nullFlavor)] (rule-reference: d13762e272-true-d14000e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[@typeCode='SBJ']/*[not(@xsi:nil = 'true')][not(self::hl7:associatedEntity[hl7:code[(@code = 'CHILD' and @codeSystem = '2.16.840.1.113883.5.111')]])]"
         id="d14011e26-true-d14023e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.48-2014-03-04T211553.html"
              test="not(.)">(FetalParticipant)/d14011e26-true-d14023e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:associatedEntity[hl7:code[(@code = 'CHILD' and @codeSystem = '2.16.840.1.113883.5.111')]] (rule-reference: d14011e26-true-d14023e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[@typeCode='SBJ']/hl7:associatedEntity[hl7:code[(@code = 'CHILD' and @codeSystem = '2.16.840.1.113883.5.111')]]/*[not(@xsi:nil = 'true')][not(self::hl7:code[(@code = 'CHILD' and @codeSystem = '2.16.840.1.113883.5.111')] | self::hl7:associatedPerson[hl7nl:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.101.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.101.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d14011e38-true-d14049e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.48-2014-03-04T211553.html"
              test="not(.)">(FetalParticipant)/d14011e38-true-d14049e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:code[(@code = 'CHILD' and @codeSystem = '2.16.840.1.113883.5.111')] | hl7:associatedPerson[hl7nl:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.101.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.101.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]] (rule-reference: d14011e38-true-d14049e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:participant[@typeCode='SBJ']/hl7:associatedEntity[hl7:code[(@code = 'CHILD' and @codeSystem = '2.16.840.1.113883.5.111')]]/hl7:associatedPerson[hl7nl:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.101.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.101.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(@xsi:nil = 'true')][not(self::hl7nl:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.101.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.101.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code] | self::hl7nl:birthTime)]"
         id="d14011e47-true-d14083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.48-2014-03-04T211553.html"
              test="not(.)">(FetalParticipant)/d14011e47-true-d14083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7nl:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.101.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.101.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code] | hl7nl:birthTime (rule-reference: d14011e47-true-d14083e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/*[not(@xsi:nil = 'true')][not(self::hl7:structuredBody[not(@nullFlavor)][hl7:component])]"
         id="d40e890-true-d14210e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d40e890-true-d14210e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:structuredBody[not(@nullFlavor)][hl7:component] (rule-reference: d40e890-true-d14210e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/*[not(@xsi:nil = 'true')][not(self::hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]])]"
         id="d40e902-true-d14323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d40e902-true-d14323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]] (rule-reference: d40e902-true-d14323e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/*[not(@xsi:nil = 'true')][not(self::hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']])]"
         id="d40e910-true-d14469e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d40e910-true-d14469e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']] (rule-reference: d40e910-true-d14469e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39'] | self::hl7:code[(@code = '64297-5' and @codeSystem = '2.16.840.1.113883.6.1')] | self::hl7:text[not(@nullFlavor)] | self::hl7:entry[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.6']]] | self::hl7:entry[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.8']]] | self::hl7:entry[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.7']]] | self::hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]] | self::hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.42']]] | self::hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.10']]] | self::hl7:entry[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19']]])]"
         id="d14330e8-true-d14657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d14330e8-true-d14657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39'] | hl7:code[(@code = '64297-5' and @codeSystem = '2.16.840.1.113883.6.1')] | hl7:text[not(@nullFlavor)] | hl7:entry[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.6']]] | hl7:entry[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.8']]] | hl7:entry[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.7']]] | hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]] | hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.42']]] | hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.10']]] | hl7:entry[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19']]] (rule-reference: d14330e8-true-d14657e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.6']]]/*[not(@xsi:nil = 'true')][not(self::hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.6']])]"
         id="d14330e31-true-d14695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d14330e31-true-d14695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.6']] (rule-reference: d14330e31-true-d14695e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.6']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.6']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.6'] | self::hl7:code[(@code = '399753006' and @codeSystem = '2.16.840.1.113883.6.96')] | self::hl7:effectiveTime[not(@nullFlavor)])]"
         id="d14682e5-true-d14722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d14682e5-true-d14722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.6'] | hl7:code[(@code = '399753006' and @codeSystem = '2.16.840.1.113883.6.96')] | hl7:effectiveTime[not(@nullFlavor)] (rule-reference: d14682e5-true-d14722e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.8']]]/*[not(@xsi:nil = 'true')][not(self::hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.8']])]"
         id="d14330e39-true-d14760e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d14330e39-true-d14760e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.8']] (rule-reference: d14330e39-true-d14760e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.8']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.8']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.8'] | self::hl7:code[(@code = '21987-3' and @codeSystem = '2.16.840.1.113883.6.1')] | self::hl7:value[@codeSystem = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.101.11.17-DYNAMIC.xml')//valueSet[1]/completeCodeSystem/@codeSystem or @nullFlavor])]"
         id="d14747e5-true-d14791e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d14747e5-true-d14791e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.8'] | hl7:code[(@code = '21987-3' and @codeSystem = '2.16.840.1.113883.6.1')] | hl7:value[@codeSystem = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.101.11.17-DYNAMIC.xml')//valueSet[1]/completeCodeSystem/@codeSystem or @nullFlavor] (rule-reference: d14747e5-true-d14791e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.7']]]/*[not(@xsi:nil = 'true')][not(self::hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.7']])]"
         id="d14330e46-true-d14831e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d14330e46-true-d14831e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.7']] (rule-reference: d14330e46-true-d14831e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.7']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.7']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.7'] | self::hl7:code[(@code = '313384009' and @codeSystem = '2.16.840.1.113883.6.96') or @nullFlavor] | self::hl7:value[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.11-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.11-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d14818e5-true-d14862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d14818e5-true-d14862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.7'] | hl7:code[(@code = '313384009' and @codeSystem = '2.16.840.1.113883.6.96') or @nullFlavor] | hl7:value[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.11-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.11-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code] (rule-reference: d14818e5-true-d14862e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.7']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.7']]/hl7:value[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.11-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.11-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]/*[not(@xsi:nil = 'true')][not(self::hl7:originalText)]"
         id="d14818e21-true-d14893e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d14818e21-true-d14893e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:originalText (rule-reference: d14818e21-true-d14893e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/*[not(@xsi:nil = 'true')][not(self::hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']])]"
         id="d14330e53-true-d15003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d14330e53-true-d15003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']] (rule-reference: d14330e53-true-d15003e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40'] | self::hl7:code[(@code = '21984-0' and @codeSystem = '2.16.840.1.113883.6.1')] | self::hl7:statusCode[@code = 'completed'] | self::hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.37']]] | self::hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]] | self::hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.14']]])]"
         id="d14906e5-true-d15097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d14906e5-true-d15097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40'] | hl7:code[(@code = '21984-0' and @codeSystem = '2.16.840.1.113883.6.1')] | hl7:statusCode[@code = 'completed'] | hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.37']]] | hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]] | hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.14']]] (rule-reference: d14906e5-true-d15097e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.37']]]/*[not(@xsi:nil = 'true')][not(self::hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.37']])]"
         id="d14906e39-true-d15135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d14906e39-true-d15135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.37']] (rule-reference: d14906e39-true-d15135e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.37']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.37']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.37'] | self::hl7:code[(@code = '184305005' and @codeSystem = '2.16.840.1.113883.6.96')] | self::hl7:value[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.12-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)])]"
         id="d15122e5-true-d15166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d15122e5-true-d15166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.37'] | hl7:code[(@code = '184305005' and @codeSystem = '2.16.840.1.113883.6.96')] | hl7:value[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.12-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] (rule-reference: d15122e5-true-d15166e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]]/*[not(@xsi:nil = 'true')][not(self::hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']])]"
         id="d14906e49-true-d15260e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d14906e49-true-d15260e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']] (rule-reference: d14906e49-true-d15260e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12'] | self::hl7:statusCode[@code = 'completed'] | self::hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.18']]] | self::hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.21']]] | self::hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.22']]])]"
         id="d15193e5-true-d15351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d15193e5-true-d15351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12'] | hl7:statusCode[@code = 'completed'] | hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.18']]] | hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.21']]] | hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.22']]] (rule-reference: d15193e5-true-d15351e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.18']]]/*[not(@xsi:nil = 'true')][not(self::hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.18']])]"
         id="d15193e29-true-d15395e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d15193e29-true-d15395e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.18']] (rule-reference: d15193e29-true-d15395e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.18']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.18']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.18'] | self::hl7:code[(@code = '71000146108' and @codeSystem = '2.16.840.1.113883.6.96')] | self::hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19']]] | self::hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.20']]])]"
         id="d15370e8-true-d15439e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d15370e8-true-d15439e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.18'] | hl7:code[(@code = '71000146108' and @codeSystem = '2.16.840.1.113883.6.96')] | hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19']]] | hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.20']]] (rule-reference: d15370e8-true-d15439e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.18']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.18']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19']]]/*[not(@xsi:nil = 'true')][not(self::hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19']])]"
         id="d15370e27-true-d15471e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d15370e27-true-d15471e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19']] (rule-reference: d15370e27-true-d15471e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.18']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.18']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19'] | self::hl7:code[(@code = '48767-8' and @codeSystem = '2.16.840.1.113883.6.1')] | self::hl7:text[not(@nullFlavor)])]"
         id="d15458e11-true-d15498e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d15458e11-true-d15498e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19'] | hl7:code[(@code = '48767-8' and @codeSystem = '2.16.840.1.113883.6.1')] | hl7:text[not(@nullFlavor)] (rule-reference: d15458e11-true-d15498e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.18']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.18']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.20']]]/*[not(@xsi:nil = 'true')][not(self::hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.20']])]"
         id="d15370e40-true-d15536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d15370e40-true-d15536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.20']] (rule-reference: d15370e40-true-d15536e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.18']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.18']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.20']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.20']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.20'] | self::hl7:code[(@code = '69440-6' and @codeSystem = '2.16.840.1.113883.6.1')] | self::hl7:text)]"
         id="d15523e5-true-d15563e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d15523e5-true-d15563e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.20'] | hl7:code[(@code = '69440-6' and @codeSystem = '2.16.840.1.113883.6.1')] | hl7:text (rule-reference: d15523e5-true-d15563e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.21']]]/*[not(@xsi:nil = 'true')][not(self::hl7:sequenceNumber[not(@nullFlavor)] | self::hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.21']])]"
         id="d15193e38-true-d15629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d15193e38-true-d15629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:sequenceNumber[not(@nullFlavor)] | hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.21']] (rule-reference: d15193e38-true-d15629e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.21']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.21']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.21'] | self::hl7:code[(@code = '121000146100' and @codeSystem = '2.16.840.1.113883.6.96')] | self::hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19']]] | self::hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.20']]])]"
         id="d15588e19-true-d15679e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d15588e19-true-d15679e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.21'] | hl7:code[(@code = '121000146100' and @codeSystem = '2.16.840.1.113883.6.96')] | hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19']]] | hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.20']]] (rule-reference: d15588e19-true-d15679e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.21']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.21']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19']]]/*[not(@xsi:nil = 'true')][not(self::hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19']])]"
         id="d15588e38-true-d15711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d15588e38-true-d15711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19']] (rule-reference: d15588e38-true-d15711e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.21']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.21']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19'] | self::hl7:code[(@code = '48767-8' and @codeSystem = '2.16.840.1.113883.6.1')] | self::hl7:text[not(@nullFlavor)])]"
         id="d15698e11-true-d15738e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d15698e11-true-d15738e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19'] | hl7:code[(@code = '48767-8' and @codeSystem = '2.16.840.1.113883.6.1')] | hl7:text[not(@nullFlavor)] (rule-reference: d15698e11-true-d15738e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.21']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.21']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.20']]]/*[not(@xsi:nil = 'true')][not(self::hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.20']])]"
         id="d15588e51-true-d15776e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d15588e51-true-d15776e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.20']] (rule-reference: d15588e51-true-d15776e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.21']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.21']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.20']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.20']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.20'] | self::hl7:code[(@code = '69440-6' and @codeSystem = '2.16.840.1.113883.6.1')] | self::hl7:text)]"
         id="d15763e11-true-d15803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d15763e11-true-d15803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.20'] | hl7:code[(@code = '69440-6' and @codeSystem = '2.16.840.1.113883.6.1')] | hl7:text (rule-reference: d15763e11-true-d15803e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.22']]]/*[not(@xsi:nil = 'true')][not(self::hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.22']])]"
         id="d15193e59-true-d15853e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d15193e59-true-d15853e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.22']] (rule-reference: d15193e59-true-d15853e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.22']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.22']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.22'] | self::hl7:code[(@code = '91000146107' and @codeSystem = '2.16.840.1.113883.6.96')] | self::hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19']]] | self::hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.20']]])]"
         id="d15828e8-true-d15897e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d15828e8-true-d15897e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.22'] | hl7:code[(@code = '91000146107' and @codeSystem = '2.16.840.1.113883.6.96')] | hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19']]] | hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.20']]] (rule-reference: d15828e8-true-d15897e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.22']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.22']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19']]]/*[not(@xsi:nil = 'true')][not(self::hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19']])]"
         id="d15828e27-true-d15929e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d15828e27-true-d15929e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19']] (rule-reference: d15828e27-true-d15929e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.22']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.22']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19'] | self::hl7:code[(@code = '48767-8' and @codeSystem = '2.16.840.1.113883.6.1')] | self::hl7:text[not(@nullFlavor)])]"
         id="d15916e11-true-d15956e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d15916e11-true-d15956e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19'] | hl7:code[(@code = '48767-8' and @codeSystem = '2.16.840.1.113883.6.1')] | hl7:text[not(@nullFlavor)] (rule-reference: d15916e11-true-d15956e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.22']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.22']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.20']]]/*[not(@xsi:nil = 'true')][not(self::hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.20']])]"
         id="d15828e40-true-d15994e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d15828e40-true-d15994e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.20']] (rule-reference: d15828e40-true-d15994e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.12']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.22']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.22']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.20']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.20']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.20'] | self::hl7:code[(@code = '69440-6' and @codeSystem = '2.16.840.1.113883.6.1')] | self::hl7:text)]"
         id="d15981e5-true-d16021e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d15981e5-true-d16021e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.20'] | hl7:code[(@code = '69440-6' and @codeSystem = '2.16.840.1.113883.6.1')] | hl7:text (rule-reference: d15981e5-true-d16021e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.14']]]/*[not(@xsi:nil = 'true')][not(self::hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.14']])]"
         id="d14906e56-true-d16071e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d14906e56-true-d16071e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.14']] (rule-reference: d14906e56-true-d16071e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.14']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.14']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.14'] | self::hl7:statusCode[@code = 'completed'] | self::hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.33']]] | self::hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.34']]])]"
         id="d16046e5-true-d16115e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d16046e5-true-d16115e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.14'] | hl7:statusCode[@code = 'completed'] | hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.33']]] | hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.34']]] (rule-reference: d16046e5-true-d16115e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.14']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.14']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.33']]]/*[not(@xsi:nil = 'true')][not(self::hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.33']])]"
         id="d16046e24-true-d16147e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d16046e24-true-d16147e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.33']] (rule-reference: d16046e24-true-d16147e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.14']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.14']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.33']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.33']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.33'] | self::hl7:code[(@code = '131000146103' and @codeSystem = '2.16.840.1.113883.6.96')] | self::hl7:text)]"
         id="d16134e8-true-d16174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d16134e8-true-d16174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.33'] | hl7:code[(@code = '131000146103' and @codeSystem = '2.16.840.1.113883.6.96')] | hl7:text (rule-reference: d16134e8-true-d16174e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.14']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.14']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.34']]]/*[not(@xsi:nil = 'true')][not(self::hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.34']])]"
         id="d16046e33-true-d16212e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d16046e33-true-d16212e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.34']] (rule-reference: d16046e33-true-d16212e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.40']]/hl7:component[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.14']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.14']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.34']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.34']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.34'] | self::hl7:code[(@code = '116223007' and @codeSystem = '2.16.840.1.113883.6.96')] | self::hl7:text)]"
         id="d16199e8-true-d16239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d16199e8-true-d16239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.34'] | hl7:code[(@code = '116223007' and @codeSystem = '2.16.840.1.113883.6.96')] | hl7:text (rule-reference: d16199e8-true-d16239e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.42']]]/*[not(@xsi:nil = 'true')][not(self::hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.42']])]"
         id="d14330e61-true-d16301e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d14330e61-true-d16301e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.42']] (rule-reference: d14330e61-true-d16301e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.42']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.42']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.42'] | self::hl7:statusCode[@code = 'completed'] | self::hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.43']]] | self::hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.44']]] | self::hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45']]])]"
         id="d16264e11-true-d16362e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d16264e11-true-d16362e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.42'] | hl7:statusCode[@code = 'completed'] | hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.43']]] | hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.44']]] | hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45']]] (rule-reference: d16264e11-true-d16362e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.42']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.42']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.43']]]/*[not(@xsi:nil = 'true')][not(self::hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.43']])]"
         id="d16264e30-true-d16400e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d16264e30-true-d16400e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.43']] (rule-reference: d16264e30-true-d16400e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.42']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.42']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.43']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.43']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.43'] | self::hl7:code[(@code = '412726003' and @codeSystem = '2.16.840.1.113883.6.96')] | self::hl7:value | self::hl7:subject[hl7:relatedSubject[@classCode = 'PRS']])]"
         id="d16381e8-true-d16438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d16381e8-true-d16438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.43'] | hl7:code[(@code = '412726003' and @codeSystem = '2.16.840.1.113883.6.96')] | hl7:value | hl7:subject[hl7:relatedSubject[@classCode = 'PRS']] (rule-reference: d16381e8-true-d16438e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.42']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.42']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.43']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.43']]/hl7:subject[hl7:relatedSubject[@classCode = 'PRS']]/*[not(@xsi:nil = 'true')][not(self::hl7:relatedSubject[@classCode = 'PRS'])]"
         id="d16381e41-true-d16476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d16381e41-true-d16476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:relatedSubject[@classCode = 'PRS'] (rule-reference: d16381e41-true-d16476e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.42']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.42']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.43']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.43']]/hl7:subject[hl7:relatedSubject[@classCode = 'PRS']]/hl7:relatedSubject[@classCode = 'PRS']/*[not(@xsi:nil = 'true')][not(self::hl7:code[(@code = 'MTH' and @codeSystem = '2.16.840.1.113883.5.111') or @nullFlavor])]"
         id="d16466e1-true-d16493e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d16466e1-true-d16493e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:code[(@code = 'MTH' and @codeSystem = '2.16.840.1.113883.5.111') or @nullFlavor] (rule-reference: d16466e1-true-d16493e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.42']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.42']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.44']]]/*[not(@xsi:nil = 'true')][not(self::hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.44']])]"
         id="d16264e39-true-d16519e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d16264e39-true-d16519e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.44']] (rule-reference: d16264e39-true-d16519e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.42']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.42']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.44']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.44']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.44'] | self::hl7:code[(@code = '364589006' and @codeSystem = '2.16.840.1.113883.6.96')] | self::hl7:value)]"
         id="d16506e8-true-d16546e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d16506e8-true-d16546e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.44'] | hl7:code[(@code = '364589006' and @codeSystem = '2.16.840.1.113883.6.96')] | hl7:value (rule-reference: d16506e8-true-d16546e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.42']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.42']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45']]]/*[not(@xsi:nil = 'true')][not(self::hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45']])]"
         id="d16264e48-true-d16584e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d16264e48-true-d16584e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45']] (rule-reference: d16264e48-true-d16584e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.42']]]/hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.42']]/hl7:component[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45'] | self::hl7:code[(@code = '169886007' and @codeSystem = '2.16.840.1.113883.6.96')] | self::hl7:value)]"
         id="d16571e8-true-d16611e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d16571e8-true-d16611e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45'] | hl7:code[(@code = '169886007' and @codeSystem = '2.16.840.1.113883.6.96')] | hl7:value (rule-reference: d16571e8-true-d16611e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.10']]]/*[not(@xsi:nil = 'true')][not(self::hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.10']])]"
         id="d14330e74-true-d16661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d14330e74-true-d16661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.10']] (rule-reference: d14330e74-true-d16661e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.10']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.10']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.10'] | self::hl7:code[(@code = '29240004' and @codeSystem = '2.16.840.1.113883.6.96') or @nullFlavor] | self::hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49']]] | self::hl7:entryRelationship[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.11']]])]"
         id="d16636e5-true-d16705e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d16636e5-true-d16705e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.10'] | hl7:code[(@code = '29240004' and @codeSystem = '2.16.840.1.113883.6.96') or @nullFlavor] | hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49']]] | hl7:entryRelationship[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.11']]] (rule-reference: d16636e5-true-d16705e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.10']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.10']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49']]]/*[not(@xsi:nil = 'true')][not(self::hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49']])]"
         id="d16636e33-true-d16737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d16636e33-true-d16737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49']] (rule-reference: d16636e33-true-d16737e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.10']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.10']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49'] | self::hl7:code[(@code = '21986-5' and @codeSystem = '2.16.840.1.113883.6.1')] | self::hl7:value[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.15-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.15-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d16724e5-true-d16768e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d16724e5-true-d16768e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49'] | hl7:code[(@code = '21986-5' and @codeSystem = '2.16.840.1.113883.6.1')] | hl7:value[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.15-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.15-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code] (rule-reference: d16724e5-true-d16768e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.10']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.10']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.11']]]/*[not(@xsi:nil = 'true')][not(self::hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.11']])]"
         id="d16636e40-true-d16808e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d16636e40-true-d16808e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.11']] (rule-reference: d16636e40-true-d16808e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.10']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.10']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.11']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.11']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.11'] | self::hl7:code[(@code = '168461002' and @codeSystem = '2.16.840.1.113883.6.96')] | self::hl7:text[not(@nullFlavor)])]"
         id="d16795e11-true-d16835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d16795e11-true-d16835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.11'] | hl7:code[(@code = '168461002' and @codeSystem = '2.16.840.1.113883.6.96')] | hl7:text[not(@nullFlavor)] (rule-reference: d16795e11-true-d16835e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19']]]/*[not(@xsi:nil = 'true')][not(self::hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19']])]"
         id="d14330e81-true-d16873e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d14330e81-true-d16873e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19']] (rule-reference: d14330e81-true-d16873e0)</assert>
   </rule>
   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule fpi="RUL-QQQ"
         context="/hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.2']]/hl7:component[hl7:structuredBody]/hl7:structuredBody[not(@nullFlavor)][hl7:component]/hl7:component[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.39']]/hl7:entry[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19']]/*[not(@xsi:nil = 'true')][not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19'] | self::hl7:code[(@code = '48767-8' and @codeSystem = '2.16.840.1.113883.6.1')] | self::hl7:text[not(@nullFlavor)])]"
         id="d16860e11-true-d16900e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.2-2014-02-10T202026.html"
              test="not(.)">(DutchDeathReportLimited)/d16860e11-true-d16900e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.19'] | hl7:code[(@code = '48767-8' and @codeSystem = '2.16.840.1.113883.6.1')] | hl7:text[not(@nullFlavor)] (rule-reference: d16860e11-true-d16900e0)</assert>
   </rule>
</pattern>
