<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.3.11.60.104.10.45
Name: Birth length
Description: 
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.3.11.60.104.10.45-2014-03-04T204358">
   <title>Birth length</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.45
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45']]]
Item: (BirthLength)
-->
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.45
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45']]
Item: (BirthLength)
-->
   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45']]"
         id="d40e3435-false-d23652e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.45-2014-03-04T204358.html"
              test="string(@classCode) = ('OBS')">(BirthLength): de waarde van classCode MOET 'OBS' zijn. Gevonden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.45-2014-03-04T204358.html"
              test="string(@moodCode) = ('EVN')">(BirthLength): de waarde van moodCode MOET 'EVN' zijn. Gevonden: "<value-of select="@moodCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.45-2014-03-04T204358.html"
              test="count(hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45']) &gt;= 1">(BirthLength): element hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.45-2014-03-04T204358.html"
              test="count(hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45']) &lt;= 1">(BirthLength): element hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.45-2014-03-04T204358.html"
              test="count(hl7:code[(@code = '169886007' and @codeSystem = '2.16.840.1.113883.6.96')]) &gt;= 1">(BirthLength): element hl7:code[(@code = '169886007' and @codeSystem = '2.16.840.1.113883.6.96')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.45-2014-03-04T204358.html"
              test="count(hl7:code[(@code = '169886007' and @codeSystem = '2.16.840.1.113883.6.96')]) &lt;= 1">(BirthLength): element hl7:code[(@code = '169886007' and @codeSystem = '2.16.840.1.113883.6.96')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.45-2014-03-04T204358.html"
              test="count(hl7:value) &gt;= 1">(BirthLength): element hl7:value is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.45-2014-03-04T204358.html"
              test="count(hl7:value) &lt;= 1">(BirthLength): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.45
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45']]/hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45']
Item: (BirthLength)
-->
   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45']]/hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45']"
         id="d40e3441-false-d23718e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.45-2014-03-04T204358.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'II')">(BirthLength): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.45-2014-03-04T204358.html"
              test="string(@root) = ('2.16.840.1.113883.2.4.3.11.60.104.10.45')">(BirthLength): de waarde van root MOET '2.16.840.1.113883.2.4.3.11.60.104.10.45' zijn. Gevonden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.45
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45']]/hl7:code[(@code = '169886007' and @codeSystem = '2.16.840.1.113883.6.96')]
Item: (BirthLength)
-->
   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45']]/hl7:code[(@code = '169886007' and @codeSystem = '2.16.840.1.113883.6.96')]"
         id="d40e3446-false-d23737e0">
      <extends rule="CD"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.45-2014-03-04T204358.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'CD')">(BirthLength): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CD" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.45-2014-03-04T204358.html"
              test="@nullFlavor or (@code='169886007' and @codeSystem='2.16.840.1.113883.6.96' and @displayName='Birth length')">(BirthLength): de elementwaarde MOET een zijn van 'code '169886007' codeSystem '2.16.840.1.113883.6.96' displayName='Birth length''.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.45
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45']]/hl7:value
Item: (BirthLength)
-->
   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.45']]/hl7:value"
         id="d40e3451-false-d23757e0">
      <extends rule="PQ"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.45-2014-03-04T204358.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'PQ')">(BirthLength): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:PQ" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.45-2014-03-04T204358.html"
              test="(@nullFlavor or (@unit='cm'))">(BirthLength): value MOET eenheid 'cm' gebruiken en </assert>
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.45-2014-03-04T204358.html"
              test="(@nullFlavor or (number(@value)&gt;=0))">(BirthLength): value MOET in bereik [0..] liggen  </assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.45-2014-03-04T204358.html"
              test="not(@value) or matches(@value, '^[-+]?\d*\.?[0-9]+([eE][-+]?\d+)?$')">(BirthLength): @value is geen geldig PQ getal <value-of select="@value"/>
      </assert>
      <let name="theUnit" value="@unit"/>
      <let name="UCUMtest"
           value="doc('include/voc-UCUM.xml')/*/ucum[@unit=$theUnit]/@message"/>
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.45-2014-03-04T204358.html"
              test="$UCUMtest='OK' or string-length($UCUMtest)=0">(BirthLength): value/@unit (PQ) MOET een geldige UCUM-eenheid zijn (<value-of select="$UCUMtest"/>).</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.45-2014-03-04T204358.html"
              test="string(@nullFlavor) = ('UNK') or not(@nullFlavor)">(BirthLength): de waarde van nullFlavor MOET 'UNK' zijn. Gevonden: "<value-of select="@nullFlavor"/>"</assert>
   </rule>
</pattern>
