<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.3.11.60.104.10.28
Name: Traffic accident role deceased
Description: 
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.3.11.60.104.10.28-2014-03-04T143200">
   <title>Traffic accident role deceased</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.28
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.28']]]
Item: (TrafficAccidentRoleDeceased)
-->
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.28
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.28']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.28']]
Item: (TrafficAccidentRoleDeceased)
-->
   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.28']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.28']]"
         id="d40e1483-false-d18448e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.28-2014-03-04T143200.html"
              test="string(@classCode) = ('OBS')">(TrafficAccidentRoleDeceased): de waarde van classCode MOET 'OBS' zijn. Gevonden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.28-2014-03-04T143200.html"
              test="string(@moodCode) = ('EVN')">(TrafficAccidentRoleDeceased): de waarde van moodCode MOET 'EVN' zijn. Gevonden: "<value-of select="@moodCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.28-2014-03-04T143200.html"
              test="count(hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.28']) &gt;= 1">(TrafficAccidentRoleDeceased): element hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.28'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.28-2014-03-04T143200.html"
              test="count(hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.28']) &lt;= 1">(TrafficAccidentRoleDeceased): element hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.28'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.28-2014-03-04T143200.html"
              test="count(hl7:code[(@code = '69451-3' and @codeSystem = '2.16.840.1.113883.6.1')]) &gt;= 1">(TrafficAccidentRoleDeceased): element hl7:code[(@code = '69451-3' and @codeSystem = '2.16.840.1.113883.6.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.28-2014-03-04T143200.html"
              test="count(hl7:code[(@code = '69451-3' and @codeSystem = '2.16.840.1.113883.6.1')]) &lt;= 1">(TrafficAccidentRoleDeceased): element hl7:code[(@code = '69451-3' and @codeSystem = '2.16.840.1.113883.6.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.28-2014-03-04T143200.html"
              test="count(hl7:value[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.2.2-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.2.2-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]) &gt;= 1">(TrafficAccidentRoleDeceased): element hl7:value[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.2.2-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.2.2-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.28-2014-03-04T143200.html"
              test="count(hl7:value[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.2.2-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.2.2-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]) &lt;= 1">(TrafficAccidentRoleDeceased): element hl7:value[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.2.2-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.2.2-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.28
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.28']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.28']]/hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.28']
Item: (TrafficAccidentRoleDeceased)
-->
   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.28']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.28']]/hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.28']"
         id="d40e1489-false-d18516e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.28-2014-03-04T143200.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'II')">(TrafficAccidentRoleDeceased): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.28-2014-03-04T143200.html"
              test="string(@root) = ('2.16.840.1.113883.2.4.3.11.60.104.10.28')">(TrafficAccidentRoleDeceased): de waarde van root MOET '2.16.840.1.113883.2.4.3.11.60.104.10.28' zijn. Gevonden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.28
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.28']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.28']]/hl7:code[(@code = '69451-3' and @codeSystem = '2.16.840.1.113883.6.1')]
Item: (TrafficAccidentRoleDeceased)
-->
   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.28']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.28']]/hl7:code[(@code = '69451-3' and @codeSystem = '2.16.840.1.113883.6.1')]"
         id="d40e1494-false-d18535e0">
      <extends rule="CD"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.28-2014-03-04T143200.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'CD')">(TrafficAccidentRoleDeceased): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CD" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.28-2014-03-04T143200.html"
              test="@nullFlavor or (@code='69451-3' and @codeSystem='2.16.840.1.113883.6.1' and @displayName='Transportation role of decedent')">(TrafficAccidentRoleDeceased): de elementwaarde MOET een zijn van 'code '69451-3' codeSystem '2.16.840.1.113883.6.1' displayName='Transportation role of decedent''.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.28
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.28']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.28']]/hl7:value[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.2.2-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.2.2-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]
Item: (TrafficAccidentRoleDeceased)
-->
   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.28']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.28']]/hl7:value[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.2.2-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.2.2-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]"
         id="d40e1499-false-d18557e0">
      <extends rule="CD"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.28-2014-03-04T143200.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'CD')">(TrafficAccidentRoleDeceased): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CD" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.28-2014-03-04T143200.html"
              test="@nullFlavor or exists(doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.2.2-DYNAMIC.xml')//valueSet[1][conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem]])">(TrafficAccidentRoleDeceased): de elementwaarde MOET een zijn van '2.16.840.1.113883.2.4.3.11.60.104.11.2.2 Verkeersdeelnemers (DYNAMISCH)'.</assert>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validNullFlavorsFound"
           value="exists(doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.2.2-DYNAMIC.xml')//valueSet[1]/conceptList/exception[@code = $theNullFlavor][@codeSystem = '2.16.840.1.113883.5.1008'])"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.28-2014-03-04T143200.html"
              test="not(@nullFlavor) or $validNullFlavorsFound">(TrafficAccidentRoleDeceased): de nulwaarde '<value-of select="@nullFlavor"/>' voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardelijst 2.16.840.1.113883.2.4.3.11.60.104.11.2.2 Verkeersdeelnemers (DYNAMISCH).</assert>
   </rule>
</pattern>
