<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.3.11.60.104.10.25
Name: Unnatural death event injury type
Description: 
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.3.11.60.104.10.25-2014-03-04T143200">
   <title>Unnatural death event injury type</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.25
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.25']]]
Item: (UnnaturalDeathEventInjuryType)
-->
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.25
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.25']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.25']]
Item: (UnnaturalDeathEventInjuryType)
-->
   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.25']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.25']]"
         id="d40e1258-false-d12681e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.25-2014-03-04T143200.html"
              test="string(@classCode) = ('OBS')">(UnnaturalDeathEventInjuryType): de waarde van classCode MOET 'OBS' zijn. Gevonden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.25-2014-03-04T143200.html"
              test="string(@moodCode) = ('EVN')">(UnnaturalDeathEventInjuryType): de waarde van moodCode MOET 'EVN' zijn. Gevonden: "<value-of select="@moodCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.25-2014-03-04T143200.html"
              test="count(hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.25']) &gt;= 1">(UnnaturalDeathEventInjuryType): element hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.25'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.25-2014-03-04T143200.html"
              test="count(hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.25']) &lt;= 1">(UnnaturalDeathEventInjuryType): element hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.25'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.25-2014-03-04T143200.html"
              test="count(hl7:code[(@code = '246240008' and @codeSystem = '2.16.840.1.113883.6.96')]) &gt;= 1">(UnnaturalDeathEventInjuryType): element hl7:code[(@code = '246240008' and @codeSystem = '2.16.840.1.113883.6.96')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.25-2014-03-04T143200.html"
              test="count(hl7:code[(@code = '246240008' and @codeSystem = '2.16.840.1.113883.6.96')]) &lt;= 1">(UnnaturalDeathEventInjuryType): element hl7:code[(@code = '246240008' and @codeSystem = '2.16.840.1.113883.6.96')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.25-2014-03-04T143200.html"
              test="count(hl7:text) &gt;= 1">(UnnaturalDeathEventInjuryType): element hl7:text is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.25-2014-03-04T143200.html"
              test="count(hl7:text) &lt;= 1">(UnnaturalDeathEventInjuryType): element hl7:text komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.25
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.25']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.25']]/hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.25']
Item: (UnnaturalDeathEventInjuryType)
-->
   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.25']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.25']]/hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.25']"
         id="d40e1264-false-d12747e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.25-2014-03-04T143200.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'II')">(UnnaturalDeathEventInjuryType): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.25-2014-03-04T143200.html"
              test="string(@root) = ('2.16.840.1.113883.2.4.3.11.60.104.10.25')">(UnnaturalDeathEventInjuryType): de waarde van root MOET '2.16.840.1.113883.2.4.3.11.60.104.10.25' zijn. Gevonden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.25
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.25']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.25']]/hl7:code[(@code = '246240008' and @codeSystem = '2.16.840.1.113883.6.96')]
Item: (UnnaturalDeathEventInjuryType)
-->
   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.25']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.25']]/hl7:code[(@code = '246240008' and @codeSystem = '2.16.840.1.113883.6.96')]"
         id="d40e1269-false-d12766e0">
      <extends rule="CD"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.25-2014-03-04T143200.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'CD')">(UnnaturalDeathEventInjuryType): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CD" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.25-2014-03-04T143200.html"
              test="@nullFlavor or (@code='246240008' and @codeSystem='2.16.840.1.113883.6.96' and @displayName='Type of injury')">(UnnaturalDeathEventInjuryType): de elementwaarde MOET een zijn van 'code '246240008' codeSystem '2.16.840.1.113883.6.96' displayName='Type of injury''.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.25
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.25']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.25']]/hl7:text
Item: (UnnaturalDeathEventInjuryType)
-->
   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.25']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.25']]/hl7:text"
         id="d40e1274-false-d12786e0">
      <extends rule="ST"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.25-2014-03-04T143200.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'ST')">(UnnaturalDeathEventInjuryType): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:ST" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.25-2014-03-04T143200.html"
              test="(@nullFlavor or (string-length(string(text()))&gt;=0 and string-length(string(text()))&lt;=255))">(UnnaturalDeathEventInjuryType): value MOET een stringlengte in bereik [0..255] hebben </assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.25-2014-03-04T143200.html"
              test="string(@nullFlavor) = ('UNK') or not(@nullFlavor)">(UnnaturalDeathEventInjuryType): de waarde van nullFlavor MOET 'UNK' zijn. Gevonden: "<value-of select="@nullFlavor"/>"</assert>
   </rule>
</pattern>
