<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.3.11.60.104.10.49
Name: Section status
Description: 
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.3.11.60.104.10.49-2014-03-03T151927">
   <title>Section status</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.49
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49']]]
Item: (SectionStatus)
-->
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.49
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49']]
Item: (SectionStatus)
-->
   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49']]"
         id="d40e3616-false-d18703e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.49-2014-03-03T151927.html"
              test="string(@classCode) = ('OBS')">(SectionStatus): de waarde van classCode MOET 'OBS' zijn. Gevonden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.49-2014-03-03T151927.html"
              test="string(@moodCode) = ('EVN')">(SectionStatus): de waarde van moodCode MOET 'EVN' zijn. Gevonden: "<value-of select="@moodCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.49-2014-03-03T151927.html"
              test="count(hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49']) &gt;= 1">(SectionStatus): element hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.49-2014-03-03T151927.html"
              test="count(hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49']) &lt;= 1">(SectionStatus): element hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.49-2014-03-03T151927.html"
              test="count(hl7:code[(@code = '21986-5' and @codeSystem = '2.16.840.1.113883.6.1')]) &gt;= 1">(SectionStatus): element hl7:code[(@code = '21986-5' and @codeSystem = '2.16.840.1.113883.6.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.49-2014-03-03T151927.html"
              test="count(hl7:code[(@code = '21986-5' and @codeSystem = '2.16.840.1.113883.6.1')]) &lt;= 1">(SectionStatus): element hl7:code[(@code = '21986-5' and @codeSystem = '2.16.840.1.113883.6.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.49-2014-03-03T151927.html"
              test="count(hl7:value[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.15-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.15-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]) &gt;= 1">(SectionStatus): element hl7:value[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.15-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.15-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.49-2014-03-03T151927.html"
              test="count(hl7:value[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.15-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.15-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]) &lt;= 1">(SectionStatus): element hl7:value[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.15-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.15-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.49
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49']]/hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49']
Item: (SectionStatus)
-->
   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49']]/hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49']"
         id="d40e3622-false-d18771e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.49-2014-03-03T151927.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'II')">(SectionStatus): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.49-2014-03-03T151927.html"
              test="string(@root) = ('2.16.840.1.113883.2.4.3.11.60.104.10.49')">(SectionStatus): de waarde van root MOET '2.16.840.1.113883.2.4.3.11.60.104.10.49' zijn. Gevonden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.49
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49']]/hl7:code[(@code = '21986-5' and @codeSystem = '2.16.840.1.113883.6.1')]
Item: (SectionStatus)
-->
   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49']]/hl7:code[(@code = '21986-5' and @codeSystem = '2.16.840.1.113883.6.1')]"
         id="d40e3627-false-d18790e0">
      <extends rule="CD"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.49-2014-03-03T151927.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'CD')">(SectionStatus): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CD" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.49-2014-03-03T151927.html"
              test="@nullFlavor or (@code='21986-5' and @codeSystem='2.16.840.1.113883.6.1' and @displayName='Autopsy status')">(SectionStatus): de elementwaarde MOET een zijn van 'code '21986-5' codeSystem '2.16.840.1.113883.6.1' displayName='Autopsy status''.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.104.10.49
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49']]/hl7:value[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.15-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.15-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]
Item: (SectionStatus)
-->
   <rule fpi="RULC-1"
         context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.49']]/hl7:value[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.15-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.15-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]"
         id="d40e3632-false-d18812e0">
      <extends rule="CD"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.49-2014-03-03T151927.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'CD')">(SectionStatus): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CD" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.49-2014-03-03T151927.html"
              test="@nullFlavor or exists(doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.15-DYNAMIC.xml')//valueSet[1][conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem]])">(SectionStatus): de elementwaarde MOET een zijn van '2.16.840.1.113883.2.4.3.11.60.104.11.1.15 Sectiestatus (DYNAMISCH)'.</assert>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validNullFlavorsFound"
           value="exists(doc('include/voc-2.16.840.1.113883.2.4.3.11.60.104.11.1.15-DYNAMIC.xml')//valueSet[1]/conceptList/exception[@code = $theNullFlavor][@codeSystem = '2.16.840.1.113883.5.1008'])"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.49-2014-03-03T151927.html"
              test="not(@nullFlavor) or $validNullFlavorsFound">(SectionStatus): de nulwaarde '<value-of select="@nullFlavor"/>' voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardelijst 2.16.840.1.113883.2.4.3.11.60.104.11.1.15 Sectiestatus (DYNAMISCH).</assert>
   </rule>
</pattern>
