<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://purl.oclc.org/dsdl/schematron" queryBinding="xslt2">
   <title>Schematron file for transaction Sturen verklaring (ND, DG, NND) (2.16.840.1.113883.2.4.3.11.60.104.4.2 2013-11-18T00:00:00)</title>
   <ns uri="urn:hl7-org:v3" prefix="hl7"/>
   <ns uri="urn:hl7-org:v3" prefix="cda"/>
   <ns uri="http://www.w3.org/2001/XMLSchema-instance" prefix="xsi"/>
   <ns uri="http://www.w3.org/2001/XMLSchema" prefix="xs"/>
   <!-- Add extra namespaces -->
   <ns uri="urn:urn:nictiz-nl:v3/cbs-dstat" prefix="cbs"/>
   <ns uri="urn:hl7-nl:v3" prefix="hl7nl"/>
   <ns uri="http://www.w3.org/XML/1998/namespace" prefix="xml"/>
   <!-- Include realm specific schematron -->
   <!-- Include datatype abstract schematrons -->
   <pattern>
      <include href="include/DTr1_AD.sch"/>
      <include href="include/DTr1_AD.CA.sch"/>
      <include href="include/DTr1_AD.CA.BASIC.sch"/>
      <include href="include/DTr1_AD.DE.sch"/>
      <include href="include/DTr1_AD.EPSOS.sch"/>
      <include href="include/DTr1_AD.IPS.sch"/>
      <include href="include/DTr1_AD.NL.sch"/>
      <include href="include/DTr1_ADXP.sch"/>
      <include href="include/DTr1_ANY.sch"/>
      <include href="include/DTr1_BIN.sch"/>
      <include href="include/DTr1_BL.sch"/>
      <include href="include/DTr1_BN.sch"/>
      <include href="include/DTr1_BXIT_IVL_PQ.sch"/>
      <include href="include/DTr1_CD.sch"/>
      <include href="include/DTr1_CD.EPSOS.sch"/>
      <include href="include/DTr1_CD.IPS.sch"/>
      <include href="include/DTr1_CD.SDTC.sch"/>
      <include href="include/DTr1_CE.sch"/>
      <include href="include/DTr1_CE.EPSOS.sch"/>
      <include href="include/DTr1_CE.IPS.sch"/>
      <include href="include/DTr1_CO.sch"/>
      <include href="include/DTr1_CO.EPSOS.sch"/>
      <include href="include/DTr1_CR.sch"/>
      <include href="include/DTr1_CS.sch"/>
      <include href="include/DTr1_CS.LANG.sch"/>
      <include href="include/DTr1_CV.sch"/>
      <include href="include/DTr1_CV.EPSOS.sch"/>
      <include href="include/DTr1_CV.IPS.sch"/>
      <include href="include/DTr1_ED.sch"/>
      <include href="include/DTr1_EIVL.event.sch"/>
      <include href="include/DTr1_EIVL_TS.sch"/>
      <include href="include/DTr1_EN.sch"/>
      <include href="include/DTr1_ENXP.sch"/>
      <include href="include/DTr1_GLIST.sch"/>
      <include href="include/DTr1_GLIST_PQ.sch"/>
      <include href="include/DTr1_GLIST_TS.sch"/>
      <include href="include/DTr1_hl7nl-INT.sch"/>
      <include href="include/DTr1_hl7nl-IVL_QTY.sch"/>
      <include href="include/DTr1_hl7nl-IVL_TS.sch"/>
      <include href="include/DTr1_hl7nl-PIVL_TS.sch"/>
      <include href="include/DTr1_hl7nl-PQ.sch"/>
      <include href="include/DTr1_hl7nl-QSET_QTY.sch"/>
      <include href="include/DTr1_hl7nl-RTO.sch"/>
      <include href="include/DTr1_hl7nl-TS.sch"/>
      <include href="include/DTr1_II.sch"/>
      <include href="include/DTr1_II.AT.ATU.sch"/>
      <include href="include/DTr1_II.AT.BLZ.sch"/>
      <include href="include/DTr1_II.AT.DVR.sch"/>
      <include href="include/DTr1_II.AT.KTONR.sch"/>
      <include href="include/DTr1_II.EPSOS.sch"/>
      <include href="include/DTr1_II.NL.AGB.sch"/>
      <include href="include/DTr1_II.NL.BIG.sch"/>
      <include href="include/DTr1_II.NL.BSN.sch"/>
      <include href="include/DTr1_II.NL.URA.sch"/>
      <include href="include/DTr1_II.NL.UZI.sch"/>
      <include href="include/DTr1_INT.sch"/>
      <include href="include/DTr1_INT.NONNEG.sch"/>
      <include href="include/DTr1_INT.POS.sch"/>
      <include href="include/DTr1_IVL_INT.sch"/>
      <include href="include/DTr1_IVL_MO.sch"/>
      <include href="include/DTr1_IVL_PQ.sch"/>
      <include href="include/DTr1_IVL_REAL.sch"/>
      <include href="include/DTr1_IVL_TS.sch"/>
      <include href="include/DTr1_IVL_TS.CH.TZ.sch"/>
      <include href="include/DTr1_IVL_TS.EPSOS.TZ.sch"/>
      <include href="include/DTr1_IVL_TS.EPSOS.TZ.OPT.sch"/>
      <include href="include/DTr1_IVL_TS.IPS.TZ.sch"/>
      <include href="include/DTr1_IVXB_INT.sch"/>
      <include href="include/DTr1_IVXB_MO.sch"/>
      <include href="include/DTr1_IVXB_PQ.sch"/>
      <include href="include/DTr1_IVXB_REAL.sch"/>
      <include href="include/DTr1_IVXB_TS.sch"/>
      <include href="include/DTr1_list_int.sch"/>
      <include href="include/DTr1_MO.sch"/>
      <include href="include/DTr1_ON.sch"/>
      <include href="include/DTr1_PIVL_TS.sch"/>
      <include href="include/DTr1_PN.sch"/>
      <include href="include/DTr1_PN.CA.sch"/>
      <include href="include/DTr1_PN.NL.sch"/>
      <include href="include/DTr1_PQ.sch"/>
      <include href="include/DTr1_PQR.sch"/>
      <include href="include/DTr1_QTY.sch"/>
      <include href="include/DTr1_REAL.sch"/>
      <include href="include/DTr1_REAL.NONNEG.sch"/>
      <include href="include/DTr1_REAL.POS.sch"/>
      <include href="include/DTr1_RTO.sch"/>
      <include href="include/DTr1_RTO_PQ_PQ.sch"/>
      <include href="include/DTr1_RTO_QTY_QTY.sch"/>
      <include href="include/DTr1_SC.sch"/>
      <include href="include/DTr1_SD.TEXT.sch"/>
      <include href="include/DTr1_SLIST.sch"/>
      <include href="include/DTr1_SLIST_PQ.sch"/>
      <include href="include/DTr1_SLIST_TS.sch"/>
      <include href="include/DTr1_ST.sch"/>
      <include href="include/DTr1_SXCM_INT.sch"/>
      <include href="include/DTr1_SXCM_MO.sch"/>
      <include href="include/DTr1_SXCM_PQ.sch"/>
      <include href="include/DTr1_SXCM_REAL.sch"/>
      <include href="include/DTr1_SXCM_TS.sch"/>
      <include href="include/DTr1_SXPR_TS.sch"/>
      <include href="include/DTr1_TEL.sch"/>
      <include href="include/DTr1_TEL.AT.sch"/>
      <include href="include/DTr1_TEL.CA.EMAIL.sch"/>
      <include href="include/DTr1_TEL.CA.PHONE.sch"/>
      <include href="include/DTr1_TEL.EPSOS.sch"/>
      <include href="include/DTr1_TEL.IPS.sch"/>
      <include href="include/DTr1_TEL.NL.EXTENDED.sch"/>
      <include href="include/DTr1_thumbnail.sch"/>
      <include href="include/DTr1_TN.sch"/>
      <include href="include/DTr1_TS.sch"/>
      <include href="include/DTr1_TS.AT.TZ.sch"/>
      <include href="include/DTr1_TS.AT.VAR.sch"/>
      <include href="include/DTr1_TS.CH.TZ.sch"/>
      <include href="include/DTr1_TS.DATE.sch"/>
      <include href="include/DTr1_TS.DATE.FULL.sch"/>
      <include href="include/DTr1_TS.DATE.MIN.sch"/>
      <include href="include/DTr1_TS.DATETIME.MIN.sch"/>
      <include href="include/DTr1_TS.DATETIMETZ.MIN.sch"/>
      <include href="include/DTr1_TS.EPSOS.TZ.sch"/>
      <include href="include/DTr1_TS.EPSOS.TZ.OPT.sch"/>
      <include href="include/DTr1_TS.IPS.TZ.sch"/>
      <include href="include/DTr1_URL.sch"/>
      <include href="include/DTr1_URL.NL.EXTENDED.sch"/>
   </pattern>
   <!-- Include the project schematrons related to scenario doodsoorzaakverklaring-uitgebreid -->
   <!-- DutchDeathReportComprehensive -->
   <pattern>
      <title>DutchDeathReportComprehensive</title>
      <rule fpi="RUL-EXPEL" context="/">
         <assert role="warning"
                 test="descendant-or-self::hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.1']]"
                 see="http://decor.nictiz.nl/pub/cbs-dstat/cbs-dstat-html-20211117T162454/tmp-2.16.840.1.113883.2.4.3.11.60.104.10.1-2014-02-10T202026.html">(DutchDeathReportComprehensive): In de instance werd het volgende element verwacht: descendant-or-self::hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.104.10.1']]</assert>
      </rule>
   </pattern>
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.1-2014-02-10T202026.sch"/>
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.1-2014-02-10T202026-closed.sch"/>
   <!-- Create phases for more targeted validation on large instances -->
   <phase id="AllExceptClosed">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.1-2014-02-10T202026"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.10-2014-03-03T173237"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.11-2014-03-03T174243"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.12-2014-03-04T101818"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.13-2014-03-04T101818"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.14-2014-03-04T101818"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.18-2014-03-03T151927"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.19-2014-03-03T151927"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.20-2014-03-03T151927"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.21-2014-03-03T151927"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.22-2014-03-03T151927"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.23-2014-03-04T142818"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.24-2014-03-04T143200"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.25-2014-03-04T143200"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.26-2014-03-04T143200"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.27-2014-03-04T143200"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.28-2014-03-04T143200"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.29-2014-03-04T143200"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.3-2014-02-10T211503"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.30-2014-03-04T101818"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.31-2014-03-04T101818"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.32-2014-03-04T143200"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.33-2014-03-04T143200"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.34-2014-03-04T143200"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.35-2014-03-04T143200"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.36-2014-03-04T163322"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.37-2014-03-04T143200"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.38-2014-03-04T143200"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.4-2014-02-10T211503"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.42-2014-03-04T202937"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.43-2014-03-04T203401"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.44-2014-03-04T203658"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.45-2014-03-04T204358"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.49-2014-03-03T151927"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.6-2014-02-18T170916"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.7-2014-02-18T172346"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.8-2014-03-03T151927"/>
   </phase>
   <phase id="DutchDeathReportComprehensive">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.1-2014-02-10T202026"/>
   </phase>
   <phase id="DutchDeathReportComprehensive-closed">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.1-2014-02-10T202026-closed"/>
   </phase>
   <phase id="Section">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.10-2014-03-03T173237"/>
   </phase>
   <phase id="SectionObservations">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.11-2014-03-03T174243"/>
   </phase>
   <phase id="OrganizerNaturalDeath">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.12-2014-03-04T101818"/>
   </phase>
   <phase id="OrganizerUnnaturalDeath">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.13-2014-03-04T101818"/>
   </phase>
   <phase id="OrganizerFetalDeath">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.14-2014-03-04T101818"/>
   </phase>
   <phase id="CauseOfDeathPrimary">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.18-2014-03-03T151927"/>
   </phase>
   <phase id="AnnotationComment">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.19-2014-03-03T151927"/>
   </phase>
   <phase id="CauseOfDeathDuration">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.20-2014-03-03T151927"/>
   </phase>
   <phase id="CauseOfDeathUnderlying">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.21-2014-03-03T151927"/>
   </phase>
   <phase id="RelatedProblem">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.22-2014-03-03T151927"/>
   </phase>
   <phase id="UnnaturalDeathEventDate">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.23-2014-03-04T142818"/>
   </phase>
   <phase id="UnnaturalDeathEventLocation">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.24-2014-03-04T143200"/>
   </phase>
   <phase id="UnnaturalDeathEventInjuryType">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.25-2014-03-04T143200"/>
   </phase>
   <phase id="OrganizerTrafficAccidentDetails">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.26-2014-03-04T143200"/>
   </phase>
   <phase id="TrafficAccidentCollision">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.27-2014-03-04T143200"/>
   </phase>
   <phase id="TrafficAccidentRoleDeceased">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.28-2014-03-04T143200"/>
   </phase>
   <phase id="TrafficAccidentVehicleDeceased">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.29-2014-03-04T143200"/>
   </phase>
   <phase id="DeathReportRecordTargetDeceased">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.3-2014-02-10T211503"/>
   </phase>
   <phase id="OrganizerUnnaturalDeathDetails">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.30-2014-03-04T101818"/>
   </phase>
   <phase id="OrganizerLifeTerminatingActionDetails">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.31-2014-03-04T101818"/>
   </phase>
   <phase id="LifeTerminatingActionType">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.32-2014-03-04T143200"/>
   </phase>
   <phase id="FetalCauseOfDeath">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.33-2014-03-04T143200"/>
   </phase>
   <phase id="FetalComplications">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.34-2014-03-04T143200"/>
   </phase>
   <phase id="UnnaturalDeathCause">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.35-2014-03-04T143200"/>
   </phase>
   <phase id="DeathDataSection">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.36-2014-03-04T163322"/>
   </phase>
   <phase id="CauseOfDeathCategory">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.37-2014-03-04T143200"/>
   </phase>
   <phase id="OrganizerCauseOfDeath">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.38-2014-03-04T143200"/>
   </phase>
   <phase id="DeathReportRecordTargetMother">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.4-2014-02-10T211503"/>
   </phase>
   <phase id="OrganizerAdditionalData">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.42-2014-03-04T202937"/>
   </phase>
   <phase id="BirthLengthOfGestation">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.43-2014-03-04T203401"/>
   </phase>
   <phase id="BirthWeight">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.44-2014-03-04T203658"/>
   </phase>
   <phase id="BirthLength">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.45-2014-03-04T204358"/>
   </phase>
   <phase id="SectionStatus">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.49-2014-03-03T151927"/>
   </phase>
   <phase id="DateOfDeath">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.6-2014-02-18T170916"/>
   </phase>
   <phase id="DeathLocation">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.7-2014-02-18T172346"/>
   </phase>
   <phase id="CountyOfDeath">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.104.10.8-2014-03-03T151927"/>
   </phase>
   <!-- Include schematrons from templates with explicit * or ** context (but no representing templates), only those used in scenario template -->
   <!-- Section -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.10-2014-03-03T173237.sch"/>
   <!-- SectionObservations -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.11-2014-03-03T174243.sch"/>
   <!-- OrganizerNaturalDeath -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.12-2014-03-04T101818.sch"/>
   <!-- OrganizerUnnaturalDeath -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.13-2014-03-04T101818.sch"/>
   <!-- OrganizerFetalDeath -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.14-2014-03-04T101818.sch"/>
   <!-- CauseOfDeathPrimary -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.18-2014-03-03T151927.sch"/>
   <!-- AnnotationComment -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.19-2014-03-03T151927.sch"/>
   <!-- CauseOfDeathDuration -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.20-2014-03-03T151927.sch"/>
   <!-- CauseOfDeathUnderlying -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.21-2014-03-03T151927.sch"/>
   <!-- RelatedProblem -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.22-2014-03-03T151927.sch"/>
   <!-- UnnaturalDeathEventDate -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.23-2014-03-04T142818.sch"/>
   <!-- UnnaturalDeathEventLocation -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.24-2014-03-04T143200.sch"/>
   <!-- UnnaturalDeathEventInjuryType -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.25-2014-03-04T143200.sch"/>
   <!-- OrganizerTrafficAccidentDetails -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.26-2014-03-04T143200.sch"/>
   <!-- TrafficAccidentCollision -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.27-2014-03-04T143200.sch"/>
   <!-- TrafficAccidentRoleDeceased -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.28-2014-03-04T143200.sch"/>
   <!-- TrafficAccidentVehicleDeceased -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.29-2014-03-04T143200.sch"/>
   <!-- DeathReportRecordTargetDeceased -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.3-2014-02-10T211503.sch"/>
   <!-- OrganizerUnnaturalDeathDetails -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.30-2014-03-04T101818.sch"/>
   <!-- OrganizerLifeTerminatingActionDetails -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.31-2014-03-04T101818.sch"/>
   <!-- LifeTerminatingActionType -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.32-2014-03-04T143200.sch"/>
   <!-- FetalCauseOfDeath -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.33-2014-03-04T143200.sch"/>
   <!-- FetalComplications -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.34-2014-03-04T143200.sch"/>
   <!-- UnnaturalDeathCause -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.35-2014-03-04T143200.sch"/>
   <!-- DeathDataSection -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.36-2014-03-04T163322.sch"/>
   <!-- CauseOfDeathCategory -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.37-2014-03-04T143200.sch"/>
   <!-- OrganizerCauseOfDeath -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.38-2014-03-04T143200.sch"/>
   <!-- DeathReportRecordTargetMother -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.4-2014-02-10T211503.sch"/>
   <!-- OrganizerAdditionalData -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.42-2014-03-04T202937.sch"/>
   <!-- BirthLengthOfGestation -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.43-2014-03-04T203401.sch"/>
   <!-- BirthWeight -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.44-2014-03-04T203658.sch"/>
   <!-- BirthLength -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.45-2014-03-04T204358.sch"/>
   <!-- SectionStatus -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.49-2014-03-03T151927.sch"/>
   <!-- DateOfDeath -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.6-2014-02-18T170916.sch"/>
   <!-- DeathLocation -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.7-2014-02-18T172346.sch"/>
   <!-- CountyOfDeath -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.104.10.8-2014-03-03T151927.sch"/>
</schema>
